.index_bg {
	background:url(../img/index/bg_cont.png) repeat-x 0 0 !important;
}

.main {
	background:url(../img/index/bg_img.png) no-repeat 0 0;
	padding: 5px;
	height: 342px;
}

.index_grp {
	margin-bottom:20px;
	overflow: hidden;
}
.index_grp_01,.index_grp_02,.index_grp_03 {
	float: left;
	margin-right: 14px;
}
.index_grp_01 a {
	background:url(../img/index/grp_01.png) no-repeat 0 0;
	height: 89px;
	width: 224px;
	display:block;
	padding-top: 185px;
	padding-left: 10px;
	color: #333;
	line-height: 15px;
}

.index_grp_01 a:hover {
	text-decoration: none;
}

.index_grp_02 a {
	background:url(../img/index/grp_02.png) no-repeat 0 0;
	height: 89px;
	width: 224px;
	display:block;
	padding-top: 185px;
	padding-left: 10px;
	color: #333;
	line-height: 15px;
}

.index_grp_02 a:hover {
	text-decoration: none;
}


.index_grp_03 a {
	background:url(../img/index/grp_03.png) no-repeat 0 0;
	height: 89px;
	width: 224px;
	display:block;
	padding-top: 185px;
	padding-left: 10px;
	color: #333;
	line-height: 15px;
}

.index_grp_03 a:hover {
	text-decoration: none;
}

.info_title {
	background: url(../img/index/info_title.png) no-repeat 0 0;
	width: 715px;
	height: 54px;
	line-height: 54px;
	padding-left: 15px;
	font-weight: bold;
	font-size: 18px;
	position: relative;
}
.info_box li {
	border-bottom: 1px dotted #ddd;
}
.info_list a {
	display:block;
	padding:15px;
	overflow:hidden;
}
.info_list a:hover {
	text-decoration:none;
	background: #f4f4f4;
}
.info_list li.ttl {
	display:block;
	padding:15px;
	overflow:hidden;
}
.info_list {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.info_date {
	margin-right:15px;
	color: #333;
	display:block;
	float:left;
}
.info_txt {
	display:block;
	float:left;
	width: 601px;
	word-wrap: break-word;
}
.info_no_data {
	display:block;
	padding:15px;
}
.info_dtl {
	position: absolute;
	left: 622px;
	top: 12px;
}



@media screen and (max-width: 480px) {

.index_grp{
	width:236px;
	margin:0 auto;
}

.info_list {
	border:none;
}

.info_btm img{
	display:none;
}

.index_bg {
	background:none !important;
}

.main{
	background:none !important;
	height:auto;
	padding:0px;
}
.info_title {
	width: 100%;
	background:none;
	border-bottom:6px #286aa6 solid;
	height:46px;
	padding:0px;
}

.info_txt {
	width: 100%;
}
.info_dtl {
	width: auto;
	left:auto;
	right:0px;
}

.section_in p.mb10 img {
	margin:10px 0px 5px 0;	
}

.index_grp_01,.index_grp_02,.index_grp_03 {
	float: none;
	margin:0px;
	margin-bottom:20px;
}

}

